Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454533 - Notification includes
Summary: Notification includes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Notifications
Version: 1.3.9
Hardware: All
OS: All
medium
high
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 21:40 UTC by Mike Amburn
Modified: 2009-02-09 20:46 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:44:39 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-08 21:40:18 UTC
Possible bug in CSP in QA, or possibly it's my test.

Reproduce:
- I logged in as sunil@vpoinc.com password redhat
- Set the browser preferred language to Japanese
- Opened a support case, got notification ""Thank you"" message in Japanese.
- Formatting looked wrong (all mashed into one line) so I thought I'd create another.
- Opened another support case (still with japanese screen), got ""Thank you"" message in English. I tried several more times, but they keep coming in english. I tried logging out and logging in with browser set to Japanese the entire time, never could get it to send a "" ""Thank you"" in anything but english.

----
Data relocated from Jira (JBNET-2299)

Comment 1 Nathan Lugert 2009-02-09 20:46:43 UTC
New case notifications were not in a template but still using the legacy Old Mail Util. I moved new case notifications to templates and then got the template translated to Japanese and Chinese. New case notifications are now internationalized and formatted correctly.


Note You need to log in before you can comment on or make changes to this bug.